<?xml version="1.0" encoding="UTF-8"?>
<Resource xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
	<ID></ID>
	<Type>Service</Type>
	<Profile>
		<Description>Allows to manage gCube users guided tours.</Description>
		<Class>Portal</Class>
		<Name>tour-manager</Name>
		<Version>1.0.0-4.7.1-128328</Version>
		<Packages>
			<Software>
				<Name>tour-manager</Name>
				<Version>1.0.0-4.7.1-128328</Version>
				<MavenCoordinates>
					<groupId>org.gcube.portal</groupId>
					<artifactId>tour-manager</artifactId>
					<version>1.0.0-4.7.1-128328</version>
				</MavenCoordinates>
				<Files>
					<File>target/tour-manager-1.0.0-4.7.1-128328.jar</File>
				</Files>
			</Software>
		</Packages>
	</Profile>
</Resource>
